body{
    font-family: "Montserrat", sans-serif;
    background-color: #f2f2f2;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.resume{
    display: flex;
    max-width: 1200px;
    margin: 30px auto;
    background-color: white;
}
.left{
    width: 33%;
    background-color: #3f4a5a;
    padding: 40px 30px;
    color: white;
}
.profile{
    text-align: center;
    margin-bottom: 40px;
}
.profile img{
    width: 180px;
    height: 180px;
    border-radius: 50%;
    object-fit: cover;
}
.section{
    margin-bottom: 40px;
}
.section h3{
    font-size: 20px;
    font-weight: 600;
}
.line{
    width: 100%;
    height: 1px;
    margin: 10px 0 20px 0;
    background-color: rgba(255, 255, 255, 0.3);
    
}
.section p{
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.6;
}
.section ul{
    list-style: disc;
    padding-left: 20px;
}
.section ul li{
    margin-bottom: 8px;
    font-size: 14px;
}
.right{
    width: 67%;
    padding: 50px;

}
.header h1{
    font-size: 45px;
    color: #2f3640;
    font-weight: 700;

}
.header h2{
    font-size: 35px;
    color: #6c757d;
    font-weight: 400;
    margin-bottom:15px;
    letter-spacing: 1.5px;
}
.header p{
    font-size: 14px;
    color: #6c757d;
    margin-bottom: 30px;
    line-height: 1.5;
}
.content-section h3{
    font-size: 24px;
    font-weight: 600;
    color: #2f3640;
    margin-bottom: 15px;
}
.underline{
    width: 100%;
    height: 0.5px;
    background-color: #cfd4da;
    margin: 10px 0px 20px;
}
.timeline{
    position: relative;
    border-left: 1px solid #cfd4da;
    padding-left: 30px;
}
.timeline-item{
    position: relative;
    margin-bottom: 20px;
}
.dot{
    width: 12px;
    height: 12px;
    background-color: #3f4a5a;
    border-radius: 50%;
    position: absolute;
    left: -36px;
    top: -1px;
}

.timeline-content strong{
    display: block;
    margin: 5px 0px;
    color: #2f3640;
    font-size: 16px;
}
.timeline-content p{
    font-size: 14px;
    color: #6c757d;
    line-height: 1.5;
    padding-bottom: 30px;
}
.certification p{
    font-size: 14px;
    color: #6c757d;
    line-height: 1.5;
    margin-bottom: 20px;
}
.timeline2{
    position: relative;
    border-left: 1px solid #cfd4da;
    padding-left: 30px;
    margin-top: 20px;

}

.strengths p{
    font-size: 14px;
    color: #6c757d;
    line-height: 1.5;
    margin-bottom: 5px;
}